
 LinHES - Bug # 514: xconfig.sh has it's legacy check backwards...

Status: Closed Priority: High
Author: tjc Category: Packages: Core
Created: 08/18/2009 Assignee: jams
Updated: 08/07/2011 Due date: 01/10/2011
Description: I just noticed that the test which searches for the card id in the supported hardware list prefers the legacy 

driver over the current one.  This seems like a simple reversal.  Human fixed something like this in R5.5 with 
the tweaker stuff so we just need to look at how that did it.

This definitely helps to explain some of the X regressions I encountered over the weekend in my failed 
attempts to upgrade the production box to R6.

Associated revisions
08/07/2011 02:18 pm - brfransen
linhes-config: xconfig.sh: uninstall existing nvidia drivers to ensure correct driver is installed. refs #514

History
10/31/2009 02:41 pm - jzigmyth
I have an FX5200 agp card.  R6 picked the 96.43.xx nvidia driver, yet nvidia's site http://www.nvidia.com/object/IO_18897.html says that the 173.14.xx 
driver is the correct one.  I assume this occurred because of the error listed by this Flyspray ticket.

Is my assumption correct and should I install the 173.14.xx driver manually?
Thanks.

04/06/2010 12:45 pm - jams
- Target version set to 7.1

- Due date set to 08/08/2010

- Category set to Packages: Core

08/07/2011 02:36 pm - brfransen
- % Done changed from 0 to 100

- Status changed from In Progress to Closed
